{
  khscodes.infrastructure.vault-server-approle.path = "\${ vault_auth_backend.approle.path }";
  khscodes.infrastructure.provisioning.post.modules = [
    {
      resource.vault_auth_backend.approle = {
        type = "approle";
      };
    }
  ];
}
